.onecol .grid_9 {
  width: 940px;
}

body#top .main_content .onecol .main_column {
  margin: 0 auto;
  float: none;
}

main.datasci {
  background: url('/wp/wp-content/uploads/2019/08/b3.jpg ');
  background-size: cover;
}
main.datasci_content {
  background: url('/wp/wp-content/uploads/2019/08/b3.jpg ');
  background-size: cover;
}
main.datasci  .grid_9 h4 {
  font-size: 16px;
  font-weight: bold;
}

main.datasci figure img.attachment-thumb_card {
  float: right;
}

main.datasci .search_post {
  margin: 25px 0 0;
  color: #333;
}

main.datasci h3.intro {
  color: #9e7c17;
}

main.datasci h3.manage {
  color: #148290;
}
main.datasci h3.develop {
  color: #0fa558;
}

main.datasci figure img {
  margin: 0 0 20px 20px;
  max-width: 230px;
}

main.datasci .lect_profile {
  font-size: 18px;
  display: flex;
  margin-top: 10px;
  position: absolute;
  bottom: 20px;
}

main.datasci .lect_profile span {
  margin-left: 10px;
  display: contents;
}

main.datasci .lect_profile span {
  font-size: 14px;
}

.linkmark {
  position: relative;
  top: -50px;
}

p.lect_outline {
  position: relative;
}

main.datasci p.long .lect_profile {
  bottom: 0;
}

.article_style p.long {
  padding-bottom: 50px;
}
main.datasci_content .movie_area {
  background: url('/wp/wp-content/uploads/2019/09/t.jpg ');
  background-position: center;
}

.datasci .index ul li{
  list-style-type: disc;
  margin-left: 30px;
  padding: 5px 0;
}

.datasci .index .article_style .post_content p {
  line-height: 8px;
}

.side_nav aside .ttl_primary {
  font-size: 15px !important;
}

.side_nav aside  .doubleline {
  height: 58px !important;
  line-height: 22px !important;
}

@media screen and (max-width:480px) { 
.onecol .grid_9 {
  width: 100%;
}
main.datasci figure img {
  width: 100%;
  max-width:  100%;
  height: auto;
}
main.datasci .lect_profile {
  position: unset;
  font-size: 18px;
  display: block;
  margin-top: 10px;
}
.article_style p.long {
  padding-bottom: 0;
}
main.datasci .lect_profile span {
  display: block;
  margin-left: 0;
}
button#responsive-menu-button {
  width: 55px !important;
  height: 55px !important;
  position: fixed !important;
  top: -3px !important;
  right: 0% !important;
  background: none !important;
}

}


.disableform input {
  pointer-events: none;
}
